package net.woodyfolsom.msproj.sgf;

import java.util.ArrayList;
import java.util.List;

public class NodeCollection {
	private List<GameTree> gameTrees = new ArrayList<GameTree>();
	
	public void add(GameTree gameTree) {
		gameTrees.add(gameTree);
	}
	
	public GameTree getGameTree(int index) {
		return gameTrees.get(index);
	}
	
	public int getGameTreeCount() {
		return gameTrees.size();
	}
	
	@Override
	public String toString() {
		return "foo";
	}
}
